A {
	color: #000000;
  }

A:link {
	color: #000000;					
  }

A:visited {
	color: #666666;
  }

A:hover {
	color: #666666;
  }

a.headerLink:link {
	color: #666666;
	font-size: 12px;
	font-family: arial;
	text-decoration: underline;
	}
	
a.headerLink:visited {
	color: #666666;
	font-size: 12px;
	font-family: arial;
	text-decoration: underline;
	}
	
a.headerLink:hover {
	color: #666666;
	font-size: 12px;
	font-family: arial;
	text-decoration: underline;
	}
	  
a.faqLinkText:link {
	text-decoration: underline;
	cursor: pointer;
	display: block;
	padding: 0 0 0 0px;
	margin-left: 15px;
	color: #7c109a;
	outline: none;
	}
	
a.faqLinkText:visited {
	text-decoration: underline;
	border: none;
	cursor: pointer;
	display: block;
	padding: 0 0 0 0px;
	margin-left: 15px;
	color: #7c109a;
	outline: none;
	}	
	
a.faqLinkText:hover {
	text-decoration: underline;
	border: none;
	cursor: pointer;
	display: block;
	padding: 0 0 0 0px;
	margin-left: 15px;
	color: #f8981d;
	outline: none;
	}	
	
a.FAQ:link img{
	text-decoration: none;
	border: none;
	}
	
a.FAQ:visited img{
	text-decoration: none;
	border: none;
	}
	
a.FAQ:hover img{
	text-decoration: none;
	border: none;
	}

.textFAQShowHideLinks {
	color: #339999;
	font-size: 14px;
	font-family: arial;
	font-weight: bold;
	outline: none;
	}

sup {
	font-size: 10px;
	line-height: 10px;
	}

h1 sup {
	font-size: 75% !important;
	font-size: 105%;
	line-height: 75% !important;
	line-height: 75%;
	text-decoration: none;
        }

a img {
	border: none;
	text-decoration: none;
	}

li ol {list-style-type: decimal; list-style-image: none;}    /*This one allows IE to handle ordered lists correctly*/

ul {
	list-style-type: disc;
	padding-bottom: 10px;
	padding-left: 40px;
	padding-top: 0px;
	padding-right: 0px;
	margin: 0;
   }	

a.footerLink:link {
	color: #666666;
	font-size: 12px;
	font-family: arial;
	}

a.footerLink:visited {
	color: #000000;
	font-size: 12px;
	font-family: arial;
	}
	
a.footerLink:hover {
	color: #666666;
	font-size: 12px;
	font-family: arial;
	}

.footerText {
	color: #000000;
	font-size: 12px;
	}

.footnotes {
	color: #000000;
	font-size: 10px;
	padding-bottom: 10px;
	}
	
.footerRates {
	color: #666666;
	font-size: 12px;
	font-weight: bold;
	}

#micrositeName {
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	font-family: arial;
	margin: 0;
	padding: 0;
	}

p {
	padding-bottom: 10px;
	margin: 0;
	margin-left: 1px;
	}

h1 {
	font-size: 20px;
	font-weight: bold;
	font-family: arial;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	}
	
h2 {
	color: #339999;
	font-size: 16px;
	font-weight: bold;
	font-family: arial;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	}

h3 {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	font-family: arial;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	}

h4 {
	color: #339999;
	font-size: 14px;
	font-weight: normal;
	font-family: arial;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	}

h5 {
	color: #339999;
	font-size: 14px;
	font-weight: bold;
	font-family: arial;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	}


.textSpanOne {
	color: #7c109a;
	font-size: 14px;
	font-family: arial;
	}

.textSpanTwo {
	color: #ffffff;
	font-size: 14px;
	font-family: arial;
	}

.textSpanThree {
	color: #339999;
	font-size: 14px;
	font-family: arial;
	}

.textSpanFour {
	color: #666666;
	font-size: 12px;
	font-family: arial;
	}

.textSpanFive {
	color: #ffffff;
	font-size: 12px;
	font-family: arial;
	}

.textSpanSix {
	color: #339999;
	font-size: 12px;
	font-family: arial;
	}	

.textSpanSeven {
	color: #000000;
	font-size: 10px;
	font-family: arial;
	}	

fieldset {
	border: 0 none;
  	margin-left: -8px;
  	margin-top: -14px;
}
